import IBIZOrderDetail_en_US_Base from './ibizorder-detail_en_US_base';

function getLocaleResource(){
    const IBIZOrderDetail_en_US_OwnData = {};
    const targetData = Object.assign(IBIZOrderDetail_en_US_Base(), IBIZOrderDetail_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;